<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-M5</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-M5</bigIconPath>
		<blitzModelPath>Tanks/China/M5.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch09_M5.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>loader</commander>
		<gunner>loader</gunner>
		<driver/>
		<radioman/>
	</crew>
	<speedLimits>
		<forward>64</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/chinese/Ch09_M5/M5_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>34.772987</turret_01>
				<turret_02>34.927643</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.104259 -1.985099 -0.469054</min>
				<max>1.108437 2.219756 0.838492</max>
			</bbox>
			<points>
				<normal>0.001848 0.001000 -0.899200</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/chinese/Ch09_M5/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch09_M5/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch09_M5/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.36 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.36 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.71</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.0229 0.760675 0.197</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch09_M5/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>28.6</armor_1>
			<armor_2>63.5</armor_2>
			<armor_3>25.4</armor_3>
			<armor_4>25.4</armor_4>
			<armor_5>38.1</armor_5>
			<armor_6>12.7</armor_6>
			<armor_7>9.5</armor_7>
			<armor_8>0</armor_8>
			<armor_9>12.7</armor_9>
			<armor_10>12.7</armor_10>
			<armor_11>28.6</armor_11>
			<armor_12>28.6</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_12 armor_4</primaryArmor>
		<weight>10035</weight>
		<maxHealth>400</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.00467894 0.071195 2.07262</rayStart>
				<rayEnd>-0.00518182 -0.078176 1.93963</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.22</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.29446 0.445374 0.344551</rayStart>
				<rayEnd>-0.894465 0.445374 0.344551</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.54</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch09_M5>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.078753 -1.833543 -0.000193</min>
					<max>1.078753 2.260184 1.036796</max>
				</bbox>
				<points>
					<normal>0.000962 -0.000557 -0.000753</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch09_M5</userString>
			<description>#china_vehicles:Chassis_Ch09_M5_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Ch09_M5_2<cost>1270</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch09_M5/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch09_M5/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch09_M5/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.44 0.3</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.32</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.316701</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.116192</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.116193</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.270196</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R4</name>
					<radius>0.380886</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.316701</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.116192</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.116193</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.270196</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L4</name>
					<radius>0.380886</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch09_M5/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>0.945108 1.50202</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3550</weight>
			<maxLoad>18000</maxLoad>
			<terrainResistance>1.1 1.2 1.6</terrainResistance>
			<brakeForce>16000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch09_M5>
		<Chassis_Ch09_M5_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.078753 -1.833543 -0.000193</min>
					<max>1.078753 2.260184 1.036796</max>
				</bbox>
				<points>
					<normal>0.000962 -0.000557 -0.000753</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch09_M5_2</userString>
			<description>#china_vehicles:Chassis_Ch09_M5_2_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch09_M5/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch09_M5/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch09_M5/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.44 0.3</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.3</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.316701</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.116192</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.116193</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.270196</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R4</name>
					<radius>0.380886</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.316701</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.116192</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.116193</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.270196</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L4</name>
					<radius>0.380886</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch09_M5/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>0.945108 1.50202</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3550</weight>
			<maxLoad>18000</maxLoad>
			<terrainResistance>1 1.1 1.5</terrainResistance>
			<brakeForce>17500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>45</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch09_M5_2>
	</chassis>
	<turrets0>
		<Turret_1_Ch09_M5>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.700975 -0.889226 -0.544491</min>
					<max>0.696506 0.919878 0.659928</max>
				</bbox>
				<points>
					<normal>-0.022900 -0.198000 -1.660675</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch09_M5</userString>
			<description>#china_vehicles:Turret_1_Ch09_M5_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch09_M5/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch09_M5/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch09_M5/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch09_M5/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.0028 0.2533 0.698</gunPosition>
			<armor>
				<armor_1>38.1</armor_1>
				<armor_2>0</armor_2>
				<armor_3>31.8</armor_3>
				<armor_4>31.8</armor_4>
				<armor_5>12.7</armor_5>
				<armor_6>12.7</armor_6>
				<armor_7>12.7</armor_7>
				<armor_8>0</armor_8>
				<armor_9>12.7</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1020</weight>
			<maxHealth>100</maxHealth>
			<rotationSpeed>48</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>0.788807 0.405901 0.289148</rayStart>
					<rayEnd>0.396493 0.405901 0.211113</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.793273 0.227382 0.289161</rayStart>
					<rayEnd>-0.40096 0.227382 0.211125</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_37mm_M-6_L53>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.256651 -0.582350 -0.206602</min>
							<max>0.272984 1.322137 0.245108</max>
						</bbox>
						<points>
							<normal>-0.020100 -0.895000 -1.913975</normal>
						</points>
					</blitz>
					<maxAmmo>123</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<unlocks>
						<gun>_47mm_Gun_Type_1<cost>1800</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch09_M5/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/chinese/Ch09_M5/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/chinese/Ch09_M5/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch09_M5/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 5 30</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.5</aimingTime>
					</_37mm_M-6_L53>
				<_47mm_Gun_Type_1>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.256651 -0.590644 -0.206602</min>
							<max>0.272984 1.791260 0.245108</max>
						</bbox>
						<points>
							<normal>-0.020100 -0.895000 -1.913975</normal>
						</points>
					</blitz>
					<maxAmmo>61</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<unlocks>
						<turret>Turret_2_Ch09_M5<cost>1360</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch09_M5/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/chinese/Ch09_M5/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/chinese/Ch09_M5/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch09_M5/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>15</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 0.000000 40</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>3.8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.3</aimingTime>
					</_47mm_Gun_Type_1>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Ch09_M5>
		<Turret_2_Ch09_M5>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.707406 -0.760781 -0.544491</min>
					<max>0.851663 0.773904 0.647993</max>
				</bbox>
				<points>
					<normal>-0.023941 -0.197000 -1.659881</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_2_Ch09_M5</userString>
			<description>#china_vehicles:Turret_2_Ch09_M5_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<vehicle>Ch21_T34<cost>13080</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch09_M5/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/chinese/Ch09_M5/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/chinese/Ch09_M5/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch09_M5/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>-0.0028 0.2533 0.698</gunPosition>
			<armor>
				<armor_1>44.5</armor_1>
				<armor_2>44.5</armor_2>
				<armor_3>31.8</armor_3>
				<armor_4>31.8</armor_4>
				<armor_5>25.4</armor_5>
				<armor_6>12.7</armor_6>
				<armor_7>12.7</armor_7>
				<armor_8>0</armor_8>
				<armor_9>12.7<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>12.7</armor_10>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>1200</weight>
			<maxHealth>140</maxHealth>
			<rotationSpeed>48</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>0.667102 0.411725 0.51567</rayStart>
					<rayEnd>0.324704 0.403413 0.309045</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.841359 0.293437 -0.245709</rayStart>
					<rayEnd>0.802037 0.293437 -0.238377</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_37mm_M-6_L53>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.249380 -0.594303 -0.238675</min>
							<max>0.258544 1.400977 0.201252</max>
						</bbox>
						<points>
							<normal>-0.020100 -0.895000 -1.911706</normal>
						</points>
					</blitz>
					<maxAmmo>147</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch09_M5/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/chinese/Ch09_M5/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/chinese/Ch09_M5/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch09_M5/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 5 30</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>2.9</reloadTime>
					<aimingTime>1.5</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_37mm_M-6_L53>
				<_47mm_Gun_Type_1>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.249380 -0.641568 -0.238675</min>
							<max>0.258544 1.773705 0.201252</max>
						</bbox>
						<points>
							<normal>-0.020100 -0.895700 -1.914037</normal>
						</points>
					</blitz>
					<maxAmmo>73</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch09_M5/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/chinese/Ch09_M5/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/chinese/Ch09_M5/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch09_M5/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>15</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 0.000000 40</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>3.6</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.3</aimingTime>
					</_47mm_Gun_Type_1>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_Ch09_M5>
	</turrets0>
	<engines>
		<Twin_Cadillac_42series>shared<unlocks>
				<engine>Continental_R-975-C1<cost>620</cost>
				</engine>
			</unlocks>
		</Twin_Cadillac_42series>
		<Continental_R-975-C1>shared</Continental_R-975-C1>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
